.c-fileUpload {
    input[type="file"]{
        display:none;
    }
    .custom-file-upload {
        margin-top: 25px;
        border: 2px solid #43444B;
        display: inline-block;
        border-radius: 3px;
        text-transform: uppercase;
        font-weight: 700;
        padding: 8px 15px;
        cursor: pointer;
        color:#fff;
        svg{
            width: 14px;
            margin-bottom:-2px;
            margin-right: 10px;
            #uploadFileIcon{
                fill: #43444B;
            }
        }
    }
}

.lightTheme .c-fileUpload {
    .custom-file-upload {
        border: 2px solid #43444B;
        color:#43444B;
        svg{
            #uploadFileIcon{
                fill: #43444B;
            }
        }
    }
}